Subject: New Reply Received - Regarding order No.: 8390699026
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jul 2020 18:22:52 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Regarding order No.: 8390699026  Ticket comment <div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hello Customer Support Team,</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am not sure whether I should address you as Customer Support because you are not supporting me as a customer.</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
You closed the ticket with a half baked solution, which is not acceptable.</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Please confirm 100% whether I should be able to return to store - give me a point of contact in Salmiya CenterPoint store and contact number. I would speak to this person and inquire whether return is accepted after 14 days.</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
You have been delaying the pickup of defective items for so long and it is really very poor customer service and experience from Splash. Is this how you usually treat your first time customers?</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I would expect a faster remedy from your end.</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Please get back at the earliest.</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<b>Best Regards</b>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<b>Bhaskar Jyoti Saha</b>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, July 21, 2020 9:20 PM<br>
<b>To:</b> Bhaskar Jyoti Saha &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1286407] - Regarding order No.: 8390699026
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bhaskar​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your response.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that you can return your item to the store within 14 days of the delivery.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">However, we request you to please visit the nearby Splash / Centrepoint store in order to return the product.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">If they will not accept the return of it, We request you to please let us know we would be happy to help you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1286407